[botan-devel] Configure.py error

Seba superpacko at gmail.com
Sun Feb 17 16:51:14 EST 2013


Jack,

i've just downloaded the sourcefiles for the 1.11.1 version. When running
the configure.py script, i get an error saying that
botan_version.release_datestamp doesnt exists. I've checked on
botan_version.py and thats true, there's no entry for release_datestamp

It is not use anywhere else so i just put the same as in vc_rev, but i
guess someone should fix that and remove that o add the datestamp var in
the config file.

Thanks!
Sebastian.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.randombit.net/pipermail/botan-devel/attachments/20130217/68e7e4fd/attachment.html>


More information about the botan-devel mailing list